/* Generated By:JJTree: Do not edit this line. ASTtypeSpecifier.java Version 4.3 */
/* JavaCCOptions:MULTI=true,NODE_USES_PARSER=false,VISITOR=true,TRACK_TOKENS=false,NODE_PREFIX=AST,NODE_EXTENDS=,NODE_FACTORY=,SUPPORT_CLASS_VISIBILITY_PUBLIC=true */
public
class ASTtypeSpecifier extends SimpleNode {
  public ASTtypeSpecifier(int id) {
    super(id);
  }

  public ASTtypeSpecifier(CminusParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(CminusParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
/* JavaCC - OriginalChecksum=d1f7ec854fac6da66a713c33d2ee8e57 (do not edit this line) */
